if getActivatedMods():contains("UndeadSuvivor") then
if NATTBackpacks then
	NATTBackpacks["UndeadSurvivor.HeadhunterBackpack"]="Alicepack"
	NATTBackpacks["UndeadSurvivor.DeadlyHeadhunterBackpack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("Insurgent") then
if NATTBackpacks then
	NATTBackpacks["Insurgent.Bag_ALICEpack_Insurgent"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("AuthenticZLite") then
if NATTBackpacks then
	NATTBackpacks["AuthenticZLite.Bag_L4DeadMedkit"]="Schoolbag"
	NATTBackpacks["AuthenticZLite.Bag_ALICEpack_Festive"]="Alicepack"
	NATTBackpacks["AuthenticZLite.Bag_DuffelBag_Festive"]="Duffelbag"
	NATTBackpacks["AuthenticZLite.Bag_RoadsideDuffel"]="Duffelbag"
else
    return
end
end
if getActivatedMods():contains("SnakeClothingMod") then
if NATTBackpacks then
	NATTBackpacks["AlicePackPastel"]="Alicepack"
	NATTBackpacks["Bag_BigSpiffoBackpack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("nattachments") then
if NATTBackpacks then
	NATTBackpacks["Bag_Military"]="Duffelbag"
	NATTBackpacks["Bag_MedicalBag"]="Duffelbag"
else
    return
end
end
if getActivatedMods():contains("gothBags") then
if NATTBackpacks then
	NATTBackpacks["gothBags.Bag_Coffin_Big"]="Duffelbag"
	NATTBackpacks["gothBags.Bag_Coffin_Bat_Lavender"]="Hikingbag"
	NATTBackpacks["gothBags.Bag_Coffin_Bat_Pink"]="Hikingbag"
	NATTBackpacks["gothBags.Bag_Coffin_Bat"]="Hikingbag"
	NATTBackpacks["gothBags.Bag_Goth_Heart"]="Schoolbag"
	NATTBackpacks["gothBags.Bag_Goth_Kitty"]="Schoolbag"
	NATTBackpacks["gothBags.Bag_Goth_Mushroom"]="Alicepack"
	NATTBackpacks["gothBags.Bag_Goth_Seraphim"]="Schoolbag"
	NATTBackpacks["gothBags.Bag_Goth_Pentagram"]="Schoolbag"
	NATTBackpacks["gothBags.Bag_Goth_Orbit"]="Schoolbag"
	NATTBackpacks["gothBags.Bag_Goth_Spiky"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("Brita_2") then
if NATTBackpacks then
	NATTBackpacks["Hunter_Backpack"]="Schoolbag"
	NATTBackpacks["ELA_Bag"]="Schoolbag"
	NATTBackpacks["Ham_Radio"]="BagRadioPack"
	NATTBackpacks["KIP5"]="BagRadioPack"
	NATTBackpacks["AP3"]="BagSavotta"
	NATTBackpacks["IP46"]="BagRadioPack"
	NATTBackpacks["Trench_Tornister"]="BagST53Set"
	NATTBackpacks["Multi_Carrier_Wood"]="Alicepack"
	NATTBackpacks["Multi_Carrier_Ammo"]="Hikingbag"
	NATTBackpacks["Multi_Carrier_Carl"]="BigHikingbag"
	NATTBackpacks["Multi_Carrier_Food"]="Hikingbag"	
else
    return
end
end
if getActivatedMods():contains("Greenleaf") then
if NATTBackpacks then
	NATTBackpacks["DamiaoBackPack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("SmokinJoesCoolers") then
if NATTBackpacks then
	NATTBackpacks["Bag_InsulatedPack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("GalacTacAR500") then
if NATTBackpacks then
	NATTBackpacks["GalacTac.Bag_GalacTacBag"]="Alicepack"
	NATTBackpacks["GalacTac.Bag_GalacTacBagBlack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("SchoolbagBundleAlice") then
if NATTBackpacks then
	NATTBackpacks["BAG_SCHOOLBAGBUNDLE.Bag_SchoolbagBundle"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("tctlGear") then
if NATTBackpacks then
	NATTBackpacks["tctlBags.SmallTctlBag"]="Alicepack"
	NATTBackpacks["tctlBags.TctlBag"]="Alicepack"
	NATTBackpacks["tctlBags.LargeTctlBag"]="Alicepack"	
else
    return
end
end
if getActivatedMods():contains("REMOD") then
if NATTBackpacks then
	NATTBackpacks["Ahunk"]="Alicepack"
	NATTBackpacks["SPbag"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("Realistic Backpacks") then
if NATTBackpacks then
	NATTBackpacks["Assault_Backpack_Mattress"]="Alicepack"
	NATTBackpacks["Assault_Backpack"]="Alicepack"
	NATTBackpacks["Hunting_Backpack"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("KuromiBackpack") then
if NATTBackpacks then
	NATTBackpacks["kuromibackpack.kuromi_backpack"]="Schoolbag"
	NATTBackpacks["kuromibackpack.hellokitty_backpack"]="Schoolbag"
	NATTBackpacks["kuromibackpack.mymelody_backpack"]="Schoolbag"
	NATTBackpacks["kuromibackpack.cinnamoroll_backpack"]="Schoolbag"
	NATTBackpacks["kuromibackpack.badtzmaru_backpack"]="Schoolbag"
	NATTBackpacks["kuromibackpack.Keroppi_backpack"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("SavottaBackpacks") then
if NATTBackpacks then
	NATTBackpacks["Jaakari_XL_Backpack"]="Alicepack"
	NATTBackpacks["Jaakari_L_Backpack"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("UniformsNH") then
if NATTBackpacks then
	NATTBackpacks["NH_Backpack2"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("ToSBackpacks Build41") then
if NATTBackpacks then
	NATTBackpacks["ToSBackpacks.Small"]="Schoolbag"
	NATTBackpacks["ToSBackpacks.Medium"]="BigHikingbag"
	NATTBackpacks["ToSBackpacks.Big"]="Alicepack"
	NATTBackpacks["ToSBackpacks.Huge"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("ToSBackpacks") then
if NATTBackpacks then
	NATTBackpacks["ToSBackpacks.Small"]="Schoolbag"
	NATTBackpacks["ToSBackpacks.Medium"]="BigHikingbag"
	NATTBackpacks["ToSBackpacks.Big"]="Alicepack"
	NATTBackpacks["ToSBackpacks.Huge"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("StalkerArmorPack") then
if NATTBackpacks then
	NATTBackpacks["ExoskeletonBandits"]="Alicepack"
	NATTBackpacks["ExoskeletonCS"]="Alicepack"
	NATTBackpacks["ExoskeletonDuty"]="Alicepack"
	NATTBackpacks["ExoskeletonEcologists"]="Alicepack"
	NATTBackpacks["ExoskeletonFreedom"]="Alicepack"
	NATTBackpacks["ExoskeletonMercs"]="Alicepack"
	NATTBackpacks["ExoskeletonMilitary"]="Alicepack"
	NATTBackpacks["ExoskeletonMonolith"]="Alicepack"
	NATTBackpacks["ExoskeletonLoner"]="Alicepack"
	NATTBackpacks["ExoskeletonSin"]="Alicepack"
	NATTBackpacks["ExoskeletonRenegades"]="Alicepack"
	NATTBackpacks["ExoskeletonUNISG"]="Alicepack"	
else
    return
end
end
if getActivatedMods():contains("KATTAJ1_Military") then
if NATTBackpacks then
    NATTBackpacks["Military_Backpack_Strategist_Medium-Desert_Tight"]="Schoolbag"
    NATTBackpacks["Military_Backpack_Strategist_Medium-Desert"]="Schoolbag"
    NATTBackpacks["Military_Backpack_Strategist_Medium-Black_Tight"]="Schoolbag"
    NATTBackpacks["Military_Backpack_Strategist_Medium-Black"]="Schoolbag"
    NATTBackpacks["Military_Backpack_Strategist_Medium-Green_Tight"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Strategist_Medium-Green"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Strategist_Medium-White"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Strategist_Medium-White_Tight"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-Black"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-Black_Tight"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-Desert"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-Desert_Tight"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-Green"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-Green_Tight"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-White"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Ranger_Large-White_Tight"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-Black"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-Black_Tight"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-Desert"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-Desert_Tight "]="Schoolbag"	
	NATTBackpacks["Military_Backpack_Pocket_Small-Green"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-Green_Tight"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-White"]="Schoolbag"
	NATTBackpacks["Military_Backpack_Pocket_Small-White_Tight"]="Schoolbag"	
	NATTBackpacks["Military_Backpack_Echo_Radio-Black"]="Hikingbag"
	NATTBackpacks["Military_Backpack_Echo_Radio-Black_Tight"]="Hikingbag"
	NATTBackpacks["Military_Backpack_Echo_Radio-Desert"]="Hikingbag"
	NATTBackpacks["Military_Backpack_Echo_Radio-Desert_Tight"]="Hikingbag"	
	NATTBackpacks["Military_Backpack_Echo_Radio-Green"]="Hikingbag"
	NATTBackpacks["Military_Backpack_Echo_Radio-Green_Tight"]="Hikingbag"
	NATTBackpacks["Military_Backpack_Echo_Radio-White"]="Hikingbag"
	NATTBackpacks["Military_Backpack_Echo_Radio-White_Tight"]="Hikingbag"	
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Black"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Black_Tight"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Desert"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Desert_Tight"]="BigHikingbag"	
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Green"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Green_Tight"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-White"]="BigHikingbag"
	NATTBackpacks["Military_Backpack_Colossus_VeryLarge-White_Tight"]="BigHikingbag"	
else
    return
end
end
if getActivatedMods():contains("DivisionBackpackMrShershAddon") then
if NATTBackpacks then
	NATTBackpacks["Bag_DivisionBackpack"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackLarge"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackMedium"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackOP"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackSmall"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackXL"]="Schoolbag"
	
else
    return
end
end
if getActivatedMods():contains("DivisionBackpack") then
if NATTBackpacks then
	NATTBackpacks["Bag_DivisionBackpack"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackLarge"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackMedium"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackOP"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackSmall"]="Schoolbag"
	NATTBackpacks["Bag_DivisionBackpackXL"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("More Bags") then
if NATTBackpacks then
	NATTBackpacks["MoreBags.TacticalBag"]="Hikingbag"
	NATTBackpacks["MoreBags.FirefighterBag"]="Schoolbag"
	NATTBackpacks["MoreBags.PoliceBag"]="Schoolbag"
	NATTBackpacks["MoreBags.Rucksack"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("P4PumpPury") then
if NATTBackpacks then
	NATTBackpacks["P4PumpPury.P4PumpPuryBackpack_Normal"]="Schoolbag"
	NATTBackpacks["P4PumpPury.P4PumpPuryBackpack_Rare"]="Schoolbag"
	NATTBackpacks["P4PumpPury.P4PumpPuryBackpackPlus_Normal"]="Schoolbag"
	NATTBackpacks["P4PumpPury.P4PumpPuryBackpackPlus_Rare"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("SmokinJoesRucksacks") then
if NATTBackpacks then
	NATTBackpacks["Bag_LeatherRucksack"]="Alicepack"
	NATTBackpacks["Bag_LargeRucksack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("PackMule") then
if NATTBackpacks then
	NATTBackpacks["PackMule.PackmuleBag"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("combine_backpacks") then
if NATTBackpacks then
	NATTBackpacks["CombineBPACK_items.SchoolBagLVL1"]="Schoolbag"
	NATTBackpacks["CombineBPACK_items.SchoolBagLVL2"]="Schoolbag"
	NATTBackpacks["CombineBPACK_items.SchoolBagLVL3"]="Schoolbag"
	NATTBackpacks["CombineBPACK_items.SchoolBagLVL4"]="Schoolbag"
	NATTBackpacks["CombineBPACK_items.SchoolBagLVL5"]="Schoolbag"
	NATTBackpacks["CombineBPACK_items.DuffelBagLVL1"]="Duffelbag"
	NATTBackpacks["CombineBPACK_items.DuffelBagLVL2"]="Duffelbag"
	NATTBackpacks["CombineBPACK_items.DuffelBagLVL3"]="Duffelbag"
	NATTBackpacks["CombineBPACK_items.DuffelBagLVL4"]="Duffelbag"
	NATTBackpacks["CombineBPACK_items.DuffelBagLVL5"]="Duffelbag"
	NATTBackpacks["CombineBPACK_items.HikingBagLVL1"]="BigHikingbag"
	NATTBackpacks["CombineBPACK_items.HikingBagLVL2"]="BigHikingbag"
	NATTBackpacks["CombineBPACK_items.HikingBagLVL3"]="BigHikingbag"
	NATTBackpacks["CombineBPACK_items.HikingBagLVL4"]="BigHikingbag"
	NATTBackpacks["CombineBPACK_items.HikingBagLVL5"]="BigHikingbag"
	NATTBackpacks["CombineBPACK_items.ALICEpack_LVL1"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEpack_LVL2"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEpack_LVL3"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEpack_LVL4"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEpack_LVL5"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEarmy_LVL1"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEarmy_LVL2"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEarmy_LVL3"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEarmy_LVL4"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.ALICEarmy_LVL5"]="Alicepack"
	NATTBackpacks["CombineBPACK_items.Craftable_DuffelBag"]="Duffelbag"
	NATTBackpacks["CombineBPACK_items.Craftable_ALICEpack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("Survivalist_hiking_bags") then
if NATTBackpacks then
	NATTBackpacks["SurvivalistHikingBag.SurvivalistHikingBag"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("zReArmorPackBYKK") then
if NATTBackpacks then
	NATTBackpacks["zRe_Backpack_Paladin_Black"]="Alicepack"
	NATTBackpacks["zRe_Backpack_Paladin_Green"]="Alicepack"
	NATTBackpacks["zRe_Backpack_Paladin_Olive"]="Alicepack"
	NATTBackpacks["zRe_Backpack_Tractor"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("OCP Gear") then
if NATTBackpacks then
NATTBackpacks["OCP-Backpack"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("Tactical Multicam") then
if NATTBackpacks then
NATTBackpacks["TM-Backpack"]="BigHikingbag"
NATTBackpacks["TM-Backpack_Tight"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("tctlBags") then
if NATTBackpacks then
NATTBackpacks["tctlBags.SmallTctlBag"]="Alicepack"
NATTBackpacks["tctlBags.TctlBag"]="Alicepack"
NATTBackpacks["tctlBags.LargeTctlBag"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("CFP") then
if NATTBackpacks then
NATTBackpacks["CFP.CFPCombo"]="Alicepack"
NATTBackpacks["CFP.CFPMain"]="Alicepack"
NATTBackpacks["CFP.CFPSmall"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("STFR") then
if NATTBackpacks then
	NATTBackpacks["STFR.Bag_DuffelBag_USPS"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Fire_Black"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Fire_Khaki"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_EMS_Red"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_EMS_Blue"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_EMS_Green"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Ranger"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Sheriff_Rosewood"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Sheriff_Meade"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Sheriff_Jefferson"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Police_KSP"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Police_Black"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Police_Navy"]="Duffelbag"
	NATTBackpacks["STFR.Bag_DuffelBag_Police_Olive"]="Duffelbag"
else
    return
end
end
if getActivatedMods():contains("SCParmorset") then
if NATTBackpacks then
NATTBackpacks["Bag_SCPBackpackEpsilon"]="Alicepack"
NATTBackpacks["Bag_SCPBackpack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("CerberusPack") then
if NATTBackpacks then
NATTBackpacks["Backpack_Cerberus"]="Schoolbag"
NATTBackpacks["Backpack_Cerberus_Tight"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("CRMOID12145") then
if NATTBackpacks then
NATTBackpacks["CRMZ.CRM_Bag"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("upgradeitemsmod") then
if NATTBackpacks then
NATTBackpacks["Bag_GutsyBag"]="Schoolbag"
NATTBackpacks["Bag_MakeshiftBag2"]="Hikingbag"
NATTBackpacks["Bag_SuperBag"]="Alicepack"
NATTBackpacks["Bag_BigALICEpack"]="Alicepack"
NATTBackpacks["Bag_BigBigALICEpack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("FantasyWorkshopVS2") then
if NATTBackpacks then
NATTBackpacks["Bag_cat_junyong_1"]="Hikingbag"
NATTBackpacks["bag_cat40"]="Alicepack"
NATTBackpacks["Bag_cat_1"]="Alicepack"
NATTBackpacks["Bag_cat_2"]="Alicepack"
NATTBackpacks["Bag_cat_3"]="Alicepack"
NATTBackpacks["Bag_cat_4"]="Alicepack"
NATTBackpacks["Bag_cat_5"]="Alicepack"
NATTBackpacks["Bag_cat_6"]="Alicepack" 
else
    return
end
end
if getActivatedMods():contains("ToadTraits") then
if NATTBackpacks then
NATTBackpacks["MoreTraits.PackerBag"]="BigHikingbag"
NATTBackpacks["MoreTraits.Bag_SmallHikingBag"]="Hikingbag"
else
    return
end
end
if getActivatedMods():contains("LynxPack") then
if NATTBackpacks then
NATTBackpacks["Backpack_Lynx"]="Schoolbag"
NATTBackpacks["Backpack_Lynx_Tight"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("zReModVaccin20byk") then
if NATTBackpacks then
NATTBackpacks["zReV2_8ECO_backpack"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("Militek_Faction_Clothing") then
if NATTBackpacks then
NATTBackpacks["Military_Backpack_Ranger_Large-Militek"]="Hikingbag"
NATTBackpacks["Military_Backpack_Ranger_Large-Militek_Tight"]="Hikingbag"
NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Militek"]="BigHikingbag"
NATTBackpacks["Military_Backpack_Colossus_VeryLarge-Militek_Tight"]="BigHikingbag"
NATTBackpacks["Military_Backpack_Echo_Radio-Militek"]="Hikingbag"
NATTBackpacks["Military_Backpack_Echo_Radio-Militek_Tight"]="Hikingbag"
else
    return
end
end
if getActivatedMods():contains("HashiraKatanas") then
if NATTBackpacks then
NATTBackpacks["HashiraKatanas.Bag_NezukoBox"]="Schoolbag"
else
    return
end
end
if getActivatedMods():contains("TacBag") then
if NATTBackpacks then
NATTBackpacks["TacBag.TacticalBag"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("CRMFACTIONPACK") then
if NATTBackpacks then
NATTBackpacks["CRM.CRMBackpack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("ScrapArmor(new version)") then
if NATTBackpacks then
NATTBackpacks["Rucksack"]="Hikingbag"
else
    return
end
end
if getActivatedMods():contains("KYRCraftingMod") then
if NATTBackpacks then
NATTBackpacks["kyrBag_Schoolbag_1"]="Schoolbag"
NATTBackpacks["kyrBag_Schoolbag_2"]="Schoolbag"
NATTBackpacks["kyrBag_NormalHikingBag_l"]="Hikingbag"
NATTBackpacks["kyrBag_NormalHikingBag_2"]="Hikingbag"
NATTBackpacks["kyrBag_BigHikingBag_1"]="BigHikingbag"
NATTBackpacks["kyrBag_BigHikingBag_2"]="BigHikingbag"
NATTBackpacks["kyrBag_SurvivorBag_1"]="Alicepack"
NATTBackpacks["kyrBag_SurvivorBag_2"]="Alicepack"
NATTBackpacks["kyrBag_ALICEpack_1"]="Alicepack"
NATTBackpacks["kyrBag_ALICEpack_2"]="Alicepack"
NATTBackpacks["kyrBag_ALICEpack_Army_1"]="Alicepack"
NATTBackpacks["kyrBag_ALICEpack_Army_2"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("BetterBackpacks") then
if NATTBackpacks then
NATTBackpacks["BetterBackpacks_items.Craftable_SchoolBag"]="Schoolbag"
NATTBackpacks["BetterBackpacks_items.SchoolBagLVL1"]="Schoolbag"
NATTBackpacks["BetterBackpacks_items.SchoolBagLVL2"]="Schoolbag"
NATTBackpacks["BetterBackpacks_items.SchoolBagLVL3"]="Schoolbag"
NATTBackpacks["BetterBackpacks_items.SchoolBagLVL4"]="Schoolbag"
NATTBackpacks["BetterBackpacks_items.SchoolBagLVL5"]="Schoolbag"
NATTBackpacks["BetterBackpacks_items.DuffelBagLVL1"]="Duffelbag"
NATTBackpacks["BetterBackpacks_items.DuffelBagLVL2"]="Duffelbag"
NATTBackpacks["BetterBackpacks_items.DuffelBagLVL3"]="Duffelbag"
NATTBackpacks["BetterBackpacks_items.DuffelBagLVL4"]="Duffelbag"
NATTBackpacks["BetterBackpacks_items.DuffelBagLVL5"]="Duffelbag"
NATTBackpacks["BetterBackpacks_items.Craftable_DuffelBag"]="Duffelbag"
NATTBackpacks["BetterBackpacks_items.HikingBagLVL1"]="BigHikingbag"
NATTBackpacks["BetterBackpacks_items.HikingBagLVL2"]="BigHikingbag"
NATTBackpacks["BetterBackpacks_items.HikingBagLVL3"]="BigHikingbag"
NATTBackpacks["BetterBackpacks_items.HikingBagLVL4"]="BigHikingbag"
NATTBackpacks["BetterBackpacks_items.HikingBagLVL5"]="BigHikingbag"
NATTBackpacks["BetterBackpacks_items.ALICEpack_LVL1"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.Craftable_ALICEpack"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEpack_LVL2"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEpack_LVL3"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEpack_LVL4"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEpack_LVL5"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEarmy_LVL1"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEarmy_LVL2"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEarmy_LVL3"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEarmy_LVL4"]="Alicepack"
NATTBackpacks["BetterBackpacks_items.ALICEarmy_LVL5"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("RaccoonCity") then
if NATTBackpacks then
NATTBackpacks["ResidentEvilBackPack"]="Alicepack"
else
    return
end
end
if getActivatedMods():contains("[J&G] Black Multicam Uniform") then
if NATTBackpacks then
NATTBackpacks["Black_Camo_Backpack_Ranger_Tight"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("[J&G] Alpine Multicam Uniform") then
if NATTBackpacks then
NATTBackpacks["Alpine_Camo_Backpack_Ranger_Tight"]="BigHikingbag"
else
    return
end
end
if getActivatedMods():contains("[J&G] Caution Pack") then
if NATTBackpacks then
NATTBackpacks["Caution_Backpack_Radio"]="Hikingbag"
else
    return
end
end